@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.topnav { margin:0; padding:50px 0 0 5px; float:right; width:auto; font-weight:bold; font-size:13px; line-height:16px; height:34px; text-transform:none;}
/* level 0 */
.topnav ul.menusm { padding:0; height:34px;}
.topnav ul li.ms_top { padding:0 4px 0 0; float:left;}
.topnav ul li a.ms_top { display:block; margin:0; padding:9px 10px; color:#6e6e6e; text-decoration:none;}
.topnav ul li.current_page_item a.ms_top { background:#e4e4e4 url(images/menu_bg.gif) top repeat-x; border:1px solid #e4e4e4; color:#595959; text-decoration:none;  padding:8px 9px;}
.topnav ul li a.ms_top.ms_hover {background:#5a6f7c url(images/menu_bg_hover.gif) top repeat-x; border:1px solid #5a6f7c;  color:#fff; padding:8px 9px;}
/* level 1 */
.topnav ul li ul { margin:0; padding:0; top:34px; left:0; width:131px; font-size:11px; font-weight:bold; background:#fff url(images/ul_tabs_bg_top.gif) top center no-repeat; border-right:1px solid #e8e8e8; border-left:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
.topnav ul li ul li { padding:0; }
.topnav ul li ul li a { display:block; margin:0; border:0; padding:10px 5px 5px 10px; color:#959595; font-weight:normal; border-bottom:1px solid #efefef; }
.topnav ul li ul li a.last { border:none;}
.topnav ul li ul li a.ms_hover { background:#ededed; color:#556b78; text-decoration:none;}
.topnav ul li ul li ul { top:-1px; left:130px; background:#fff; border:none;}
/* have_submenu */
.topnav ul li a.ms_top.ms_havesubmenu { }
.topnav ul li.current_page_item a.ms_top.ms_havesubmenu { }
.topnav ul li a.ms_top.ms_havesubmenu.ms_hover { }
.topnav ul li ul li a.ms_havesubmenu { background:none;}
.topnav ul li ul li a.ms_havesubmenu.ms_hover { background:none;}


/* DESIGN TOPNAV (mainmenu) */
#nav1 { margin:0; padding:0; font-size:10px; line-height:14px; height:40px;}
/* level 0 */
#nav1 ul.menusm { padding:7px 0; height:32px;}
#nav1 ul li.ms_top { padding:0 4px 0 0; float:left;}
#nav1 ul li a.ms_top { display:block; height:14px; margin:0; padding:9px 20px; color:#fff; text-decoration:none; text-transform:uppercase;}
#nav1 ul li.current_page_item a.ms_top, 
#nav1 ul li a.ms_top.ms_hover {color:#fff; text-decoration:underline;}
/* level 1 */
#nav1 ul li ul { margin:0; padding:0; top:32px; left:0; font-size:10px; background: url(images/overlay.png); text-transform:uppercase;}
#nav1 ul li ul li { }
#nav1 ul li ul li a { display:block; margin:0; border:0; padding:12px 16px; width:138px; color:#fff; font-weight:bold;  }
#nav1 ul li ul li.ms_last a { border:0; }
#nav1 ul li ul li a.ms_hover { background:#0e0e0e; color:#a13d3d; text-decoration:none;}
#nav1 ul li ul li ul { top:0; left:170px;}
/* have_submenu */
#nav1 ul li a.ms_top.ms_havesubmenu { }
#nav1 ul li.current_page_item a.ms_top.ms_havesubmenu { }
#nav1 ul li a.ms_top.ms_havesubmenu.ms_hover { }
#nav1 ul li ul li a.ms_havesubmenu { background:none;}
#nav1 ul li ul li a.ms_havesubmenu.ms_hover { background:none;}

/* DESIGN TABS (right navigation) */
#mstabs { padding:0; color:#717171; font-weight:bold; font-size:12px;}
#mstabs ul.bookmarks { height:38px;}
#mstabs ul.bookmarks li { margin:0 10px 0 0; }
#mstabs ul.bookmarks li a {  background:#e0e0e0; text-decoration:none; border:1px solid #e0e0e0; padding:3px 4px;}
#mstabs ul.bookmarks li.last a { }
#mstabs ul.bookmarks li a:hover,
#mstabs ul.bookmarks li a.ms_active { color:#fff; background:#596e7b url(images/a_bg.gif) top repeat-x; text-decoration:none; border:1px solid #5a6f7c; padding:3px 4px;}
#mstabs ul.menusm { margin:0; padding:0 0 4px; font-size:12px; font-weight:normal; line-height:1.2em; color:#868686;}
#mstabs ul.menusm li {   margin:0; padding:0 0 0 11px; border-bottom:1px dashed #d5d5d5;}
#mstabs ul.menusm li a { padding:6px 0 6px 16px; text-decoration:none; background:url(images/ul_li.gif) left no-repeat;  color:#868686;}
#mstabs ul.menusm li a.ms_hover { color:#758c97; text-decoration:underline;}
#mstabs ul.menusm li ul li { margin:0; padding:0 8px; border-bottom:none;}


.topnav * { z-index:1002;}
#nav1 * { z-index:1003;}


/* DO NOT EDIT!!! */
ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto;}
ul.menusm li ul li ul { position:absolute; list-style:none;}
#mstabs ul.bookmarks { margin:0; padding:0; list-style:none;}
#mstabs ul.bookmarks li { float:left;}
#mstabs ul.bookmarks li a { display:block; text-decoration:none; outline:none;}
#mstabs ul.bookmarks li a.ms_active { }
#mstabs ul.menusm {}
#mstabs ul.menusm li a { display:block; margin:0;}
#mstabs ul.menusm li ul { position:relative; margin:0; padding:0 0 4px;}
